14.8.7.919 is not compatible with this release of the software.
It needs to be updated to 14.10.17.1210

Please upgrade it by clicking below.